@import url('https://use.typekit.net/qqu3nhc.css');

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}
.pc-footer {
  margin: 0;
}

.pc-header-sticky {
  display: none;
}

.feature {
  font-family: ivyjournal, sans-serif;
  width: 100%;
  color: #000;
  margin: 0 auto;
}
.feature * {
  box-sizing: border-box;
}
.feature img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.feature a {
  color: inherit;
}

.fadeimg {
  transition: 0.3s;
}

/* =========================================================
背景色
========================================================= */
.brand {
  transition: background-color 0.5s;
}

.bgcolor0 {
  background-color: #e5ddda;
}
.bgcolor1 {
  background-color: #86968b;
}
.bgcolor2 {
  background-color: #e5e0d1;
}
.bgcolor3 {
  background-color: #bfc2c4;
}
.bgcolor4 {
  background-color: #dbbb9e;
}
.bgcolor5 {
  background-color: #e5d3d1;
}
.bgcolor6 {
  background-color: #ccccca;
}

/* =========================================================
ヘッダー
========================================================= */
.hdr {
  text-align: center;
  padding-top: calc(200 * (100vw / 1920));
  margin-bottom: calc(132 * (100vw / 1920));
}

.hdr h1 {
  width: calc(450 * (100vw / 1920));
  margin: 0 auto calc(74 * (100vw / 1920));
}
.hdr p {
  font-family: 'yu-gothic-pr6n', sans-serif !important;
  font-size: calc(22 * (100vw / 1920));
  font-weight: 700;
  margin-bottom: calc(250 * (100vw / 1920));
}

.nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.nav + .nav {
  margin-top: calc(40 * (100vw / 1920));
}
.nav li {
  margin: 0 calc(32 * (100vw / 1920));
}
.nav-snd {
  width: calc(145 * (100vw / 1920));
}
.nav-fid {
  width: calc(223 * (100vw / 1920));
}
.nav-mow {
  width: calc(190 * (100vw / 1920));
}
.nav-cfd {
  width: calc(173 * (100vw / 1920));
}
.nav-lbw {
  width: calc(217 * (100vw / 1920));
}
.nav-fur {
  width: calc(107 * (100vw / 1920));
}
.nav-sty {
  width: calc(132 * (100vw / 1920));
}

.all-items-top {
  margin-top: calc(70 * (100vw / 1920));
}
.all-items-top a {
  font-size: calc(30 * (100vw / 1920));
  font-weight: 300;
  text-decoration: none;
  border-bottom: 1px solid #000;
  transition: 0.3s;
}
.all-items-top a:hover {
  opacity: 0.6;
}

/* =========================================================
各セクション
========================================================= */
.sec {
  display: flex;
  position: relative;
}

/* outer */
.sec-outer {
  flex-direction: row-reverse;
  width: 100%;
}
.outer-image {
  display: block;
  overflow: hidden;
  width: 50vw;
  background: #fff;
}
.outer-image img {
  /*font-family: 'object-fit: cover;';*/
  width: 50vw;
  /*height: 100vh;*/
  height: auto;
  /*object-fit: cover;*/
}

.outer-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: calc(100% - 50vw);
  /*height: 100vh;*/
  padding-top: calc(36 * (100vw / 1920));
  padding-bottom: calc(69 * (100vw / 1920));
  padding-left: calc(82 * (100vw / 1920));
  padding-right: calc(82 * (100vw / 1920));
}

.brand-name {
  font-size: calc(88 * (100vw / 1920));
  font-weight: 300;
  letter-spacing: 0.03em;
}

/* クレジット */
.items {
  margin-top: auto;
  transition: 0.5s;
  opacity: 0;
  transform: translateY(70px);
}
.items.show {
  opacity: 1;
  transform: translateY(0);
}

.items li {
  font-size: calc(15 * (100vw / 1920));
  font-weight: 300;
  display: inline-block;
  padding-right: calc(13 * (100vw / 1920));
  margin-right: calc(2 * (100vw / 1920));
  position: relative;
}
.items li:first-child {
  font-size: calc(31 * (100vw / 1920));
  display: block;
}
.items li::after {
  content: '/';
  position: absolute;
  top: 0;
  right: 0;
}
.items li:first-child::after,
.items li:last-child::after,
.items li.break::after {
  content: none;
}
.items li a {
  text-decoration: none;
  transition: 0.3s;
}
.items li a:hover {
  opacity: 0.6;
}

/* bear */
.sec-bear img {
  /*font-family: 'object-fit: cover;';*/
  width: calc(100% - 50vw);
  /*height: 100vh;*/
  height: auto;
  /*object-fit: cover;*/
}

/* movie */
.sec-movie {
  justify-content: flex-end;
}
.sec-movie-inr {
  display: flex;
  /*align-items: center;*/
  justify-content: center;
  width: 50vw;
  /*height: 100vh;*/
  padding-top: calc(150 * (100vw / 1920));
  padding-bottom: calc(150 * (100vw / 1920));
}
.sec-movie iframe {
  width: calc(580 * (100vw / 1920));
  height: calc(870 * (100vw / 1920));
}

/* =========================================================
下のボタン
========================================================= */
.all-items-bottom {
  text-align: center;
  padding-top: calc(98 * (100vw / 1920));
  padding-bottom: calc(100 * (100vw / 1920));
}
.all-items-bottom a {
  font-size: calc(50 * (100vw / 1920));
  font-weight: 300;
  text-decoration: none;
  transition: 0.3s;
}
.all-items-bottom a:hover {
  opacity: 0.6;
}
